
cuda - Installation #6080

Install v 11.4

2021-09-21 10:37 AM - Albert van Eck

Status: New Start date: 2021-09-27

Priority: Normal Due date: 2021-10-29

Assignee: Albert van Eck % Done: 0%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 0.00 hour

Description

https://developer.nvidia.com/cuda-downloads

History

#1 - 2021-09-21 12:03 PM - Albert van Eck

- Tracker changed from Support to Installation

#2 - 2021-09-21 12:14 PM - Albert van Eck

- Due date set to 2021-10-29

#3 - 2021-09-21 12:43 PM - Albert van Eck

- Start date changed from 2021-09-21 to 2021-09-27
